<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.example.model.repository.UserRepository">
	<select id="getUserPassword" resultType="String">
		select password
		from user
		where email = #{email}
	</select>
	<insert id="signup">
		insert into user (email, password) values (#{email}, #{password})
	</insert>
</mapper>
